html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;	border: 0;	margin: 0;	padding: 0;	vertical-align: baseline;	position: relative; font-family: Arial, Helvetica, sans-serif;	}
body {
		direction:rtl; background-color:#f3f3f3;/*!⁮fef9ef;*/font-size: 13px;
	background-image:url("/templates/t4265/images/bg.jpg");	background-position:top left;	background-repeat:repeat-x;color:#565654;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;	font-weight: normal;
}
ol, ul {
	list-style: none;
}
div{display:block; position: relative;}
img{border:0}
input[type=text]:focus ,select:focus{  outline: none;}
.noText{font-size:0px; color:transparent;}
.divClickable{cursor:pointer;}
.PageCenter{width:980px;	margin:auto; padding:0 ;position: relative; }
.HorizontalUL{display:block; position: relative; }
.HorizontalUL li,.HorizontalLi{float: right ;padding:0;margin:0;}

.HorizontalUL a{text-decoration:none;}
.ContentDivHorizontal{display:block; position: relative;float: right;min-width:10%;}
.BrownText{color:rgb(120,60,25) ;}
.WhiteText{color:rgb(255,255,225) ;}
.BlueText{color:rgb(15,177,205) ;}
.boldText{font-weight: bold}
#BreadCrumbs,#BreadCrumbs a{color:#a39161;text-decoration:none;font-size: 11px;} 
html, body {
  height: 100%;
}

/*Header*************** border: 1px solid #aaaaaa **/
header{	background-position:0 0 ;	background-repeat:repeat-x;height:200px;margin:0 auto; padding:0;z-index:10;}
#Logo a{display:inline-block;width:116px;height:126px; position:absolute; right:0px;top:19px;
		background-image:url("/templates/t4265/images/Header/logo.jpg");	background-position:top right;	background-repeat:no-repeat; }
#TopMenu{background-position:0 0 ;	background-repeat:no-repeat; height:178px;margin:0 auto; z-index:30} 
#TopMenuUl{display:inline-block;left:0;top:19px;position: absolute;}
#saerchForm input[type=text]{border: 1px solid #dadada;background-image:url("/templates/t4265/images/Header/saerch.jpg");	background-position:-1px 0px;	background-repeat:no-repeat;height:18px; margin-top:0px;}
#TopMenuUl  a {margin:0px 5px!important;line-height:30px}
#TopMenuUl  a span{color:#565654;}
#TopMenuUl  li.first-item a {border-left: 1px solid #565654}
#TopMenuUl  li.first-item span{margin:0px 5px;}

#MainMenu{width:980px; height:38px;	margin:auto; padding:0;position:absolute; right:0px;top:155px;
border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;}
#MainMenu  li.selected{background-color:#a39161;}
#MainMenu  li a{line-height:38px; font-size:18px;}
#MainMenu  li a span{color:#565654;padding:0px 11px;border-left: 1px solid #dadada;}
#MainMenu  li.selected a span{color:#FFF;padding:0px 27px;border-left:none}
#MainMenu  li.last-item a span{border-left: none}

/*****LeftColumn****/

/***** footer ****/
footer{background-color:#949599; height:60px; z-index:10;text-align:center; }
#footerContent,#footerText{ height:60px;text-align:center;}
#footerMenu{text-align:center; height:60px;list-style:none; position:relative;margin:auto; padding:0;text-align:center!important;}
#footerMenuContent{list-style:none; position:relative;margin:auto; padding:0; height:60px;}
#footerMenu  li { display:inline-block; }
#footerMenu  li a{line-height:60px;}
#footerMenu  li a span{color:#FFF;padding:0px 10px;border-left: 1px solid #FFF}
#footerMenu  li.last-item a span{color:#FFF;padding:0px 10px;border-left: none}
#footerMenu  li.first-item{margin-right:150px}
#footerText p{line-height:60px;}
#footerText a{text-decoration:none!important;color:#565654}
/***** Home ****/
#HomeBanner{height:400px;background-image:url();	background-position:top left; background-repeat:no-repeat;}
#filmacademy-wrapper{width:980px;margin:auto; padding:0;position:absolute; top:0;}
#HomeBannerMenuDiv{overflow:hidden;width:960px;margin:auto; padding:0;position:absolute; right:0px;top:378px;z-index:10;}
#HomeBannerMenu{width:2440px; height:22px;background-color:#565654}

#HomeBannerMenu  li a{line-height:22px; font-size:14px;height:22px;text-align:center;display:inline-block;}
#HomeBannerMenu  li a span{color:#FFF;padding:0px 30px;border-left: 1px solid #cac3ab;display:inline-block;height:16px;margin-top:2px; display:inline-block;width:30px;}
#HomeBannerMenu  li.first-item a span{padding-right:50px;}
#HomeBannerMenu  li.last-item a span{border-left: none;}
#HomeBannerMenu .selectedParent, #HomeBannerMenu  li:hover{background-color:#d0462d;}
#HomeBannerMenu .selected, #HomeBannerMenu  li:hover a{}
#HomeBannerMenu .selected span, #HomeBannerMenu  li:hover span{ }
#HomeBannerMenuLabel{background-image:url("/templates/t4265/images/Home/Label.png");	background-position:top left;	background-repeat:no-repeat;
height:60px; width:110px; display:inline-block;position:absolute; left:0px;top:310px;;z-index:10;
}
#BannerMenuLabelText{font-size:25px;display:inline-block;height:30px;width:100px;float:left;text-align:center;font-weight: bold;line-height:50px;color:#565654}
#ilOscar{position:absolute;background-image:url("/templates/t4265/images/Home/ilOscar.png");	background-position:top left;	background-repeat:no-repeat;
width:146px;height:440px;left:10px;top:17px;z-index:100;}
.HomeBox{display:block; position: relative ;float: right ;padding:0;margin:0;height:284px;overflow: hidden;}
#HomeBox{display:block; position: relative;height:284px;margin:10px 0;}
#HomeBox1{width:264px;background-image:url("");	background-position:top left;	background-repeat:no-repeat; margin-left:13px}
#HomeBox2{margin-left:13px; width:396px;}
#HomeBox3{background-color:#FFF; width:292px;height:234px;background-image:url("/templates/t4265/images/Home/news.jpg");	background-position:top left;	background-repeat:no-repeat; border: 1px solid #dadada;padding-top:50px}
#newsList{width:95%;margin:0 10px!important;}
#newsList li{padding:10px 10px!important; border-bottom: 1px solid #dadada!important;}
#newsList li a{text-decoration:none!important;color:#565654}
#newsUp{display:block; position: relative ;float: left ;padding:0;margin:0;height:20px;width:20px;background-image:url("/templates/t4265/images/Home/newsBut1.jpg");	background-position:center center;	background-repeat:no-repeat;
border-right: 1px solid #e6e6e7!important;}
#newsDown{cursor:pointer;display:block; position: relative ;float: left ;padding:0;margin:0;height:20px;width:20px;background-image:url("/templates/t4265/images/Home/newsBut2.jpg");	background-position:center center;	background-repeat:no-repeat;}
#HomeText{cursor:pointer;display:block; position: relative; margin:10px 0px 0px  0px ; height:auto;width:940px; padding:32px 20px 10px 20px;
background-image:url("/templates/t4265/images/Home/grayTextBg.jpg");	background-position:top left;	background-repeat:repeat-x; background-color:#e6e6e6;line-height:150%;}
/***** Article ****/
#articleDiv{;background-image:url("/templates/t4265/images/Article/article-left-bg.jpg");	background-position:top left; background-repeat:no-repeat;min-height:560px;}
#BreadCrumbs{height:20px; padding-top:15px!important;}
.FApageTitle{border-bottom: 4px solid #c09f23!important; padding:15px 0!important;width:853px;margin-bottom:30px;}
h2.FApageTitle{border-bottom: 2px solid #c09f23!important;margin-bottom:10px;;}
.FApageTitle a{text-decoration:none!important;color:#565654}
#pageContent{width:610px;display:inline-block;padding:0 10px;}

#ArticleMoreLink{width:330px;height:400px;float:left;background-image:url("/templates/t4265/images/Article/Links-bg.png");	background-position:top right; background-repeat:no-repeat; margin-left:15px}
#ArticleMoreLinkUL{width:190px;height:auto;margin-top:50px;list-style-image:url('/templates/t4265/images/Article/sqpurple.gif');padding-right:22px;background-image:url("/templates/t4265/images/Article/LinksUl-bg.png");	background-position:top right; background-repeat:repeat-y}
#ArticleMoreLinkUL li{padding-left:8px;margin-bottom:12px;}
#ArticleMoreLinkUL li a{text-decoration:none!important; color:#565654;}
/***** Contact Us ****/
#ContactUsform{margin-top:10px;}
#ContactUsform label{display:block;width:70px; float: right; clear: right;margin-top:10px;}
#ContactUsform input[type=text],textarea,select,#ContactUsform input[type=password]{display:block; float:right;clear:left;}
#ContactUsform input[type=text],#ContactUsform input[type=password]{width:190px; height:22px;margin:5px;}
#ContactUsform #Phone{width:130px;}
#ContactUsform select{width:50px; height:28px;margin:5px;}
#ContactUsform textarea{width:190px;margin:5px;height:50px;}
#ContactUsform button.send{display:block; float:right;clear:right;width:127px; height:24px;background-image:url("/templates/t4265/images/ContactUs/Send.png");	background-position:top right; background-repeat:no-repeat;border:none; margin-right:76px; margin-top:15px;}
.ContactUsContent{width:475px!important;;}
.ContactUsContent hr{background-color:#949599;margin:15px 0!important;}
/*.Thumbnail{width:247px; height:185px; float:left;background-repeat: no-repeat!important;	background-position: 50%  50%!important;background-size:75% auto!important; margin:0px;}*/
.gallery li{margin-bottom:20px;}
.Thumbnail{ margin:10px;}
.Thumbnail img{border: 2px solid #cac3ab;}
.ThumbnailIcon{display:block;width:27px;height:26px; position:absolute;	margin: 0;	padding: 0; left:10px; top:-20px;
background-image:url("/templates/t4265/images/prettyPhoto/ThumbnailIcon.png");	background-position:top right; background-repeat:no-repeat;}
.ThumbnailText{display:block;width:100%;height:26px; position:absolute;padding-right:15px;	}
#NumOfItems{font-size:12px;width:853px;margin-top:-20px; display:inline-black; padding:5px 0!important;}
.searchTitle{padding-bottom:5px!important;;}
/*** Chrome-only********/
@media screen and (-webkit-min-device-pixel-ratio:0){ 
  	
}


.srch_res_item {
	width: 88%;
	border-bottom: 1px solid #C09F23;
	padding-right:10px;
}

.srch_res_item h2 {
	padding-top:15px;
}

.srch_res_item h2 a{
	text-decoration:none!important;
	color:#565654;
	
}

.srch_res_item:nth-child(even) {
	background:lightgray;
}

.srch_res_item>div {
	padding-top:10px;
}

.col3_struct {
	float: right;
	width: 27%;
	padding-left: 3%;
}

.clear {
	clear: both;
}

h3 {
	text-decoration:underline;
	padding: 10px 0 0 0;
	font-weight: bold;
	
}

.col3_struct ul li {
	padding: 5px 0;
}

.col3_struct ul li a {
	color: black;	
	text-decoration: none;
}

.col3_struct h2 {
	background: #A39161;
	color: #FFF;
	padding: 3px;
}

.list_years {
	border-bottom: 2px solid #A39161;
	width: 87%;
}

.list_years a {
	display: block;
	float: right;
	padding: 5px 15px;
	font-size: 20px;
	color: white;
	background: #A39161;
	text-decoration: none
}

.list_years a.selected ,
.list_years a:hover{
	background: #D0462D;
}

#pageContent table {
	border:1px solid lightgray;
}
#pageContent table tr td {
	padding: 5px;
}
#pageContent table tr {
	border-bottom: 1px solid #C09F23;
}
#pageContent table tr:nth-child(even){
	background: lightgray;
}

.fail {
	color: red;
	font-weight: bold;
}
